@charset "UTF-8";
/* =================================================== *

   基本設定

 * =================================================== */
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  font: inherit;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  text-decoration: none;
  vertical-align: baseline;
  outline: none;
  word-break: break-all; }

html {
  width: 100%;
  height: 100%; }

body {
  margin: 0;
  position: relative;
  line-height: 1.8;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

html.fix, body.fix {
  width: 100%;
  height: 100%;
  position: fixed; }

article, aside, dialog, figure, footer, header, main, menu, nav, section {
  display: block; }

ol, ul {
  list-style: none; }

ol, ul, li, dt, dd {
  margin: 0;
  padding: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
  table-layout: fixed; }

.clearfix:after {
  content: " ";
  display: block;
  clear: both; }

.inblock-wrap {
  width: 100%;
  position: relative;
  font-size: 0; }

.inblock-wrap > * {
  font-size: 16px;
  font-size: 1rem;
  position: relative;
  vertical-align: top;
  display: inline-block; }

.flex-wrap {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  position: relative; }

.flex-wrap > * {
  position: relative; }

a.bl {
  display: block; }

/* =================================================== *

   フォント

 * =================================================== */
body {
  color: #000000;
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuProN-W3", 'メイリオ','Meiryo', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 400; }

p {
  margin-bottom: 0.75em; }

a {
  text-decoration: none; }

.ul {
  text-decoration: underline !important; }

.oswald {
  font-family: 'Oswald', sans-serif; }

.montserrat {
  font-family: 'Montserrat', sans-serif; }

h1 {
  font-size: 300%;
  line-height: 1.3;
  margin: 0; }

h2 {
  font-size: 150%;
  line-height: 1.3;
  margin: 0 0 0.5em 0; }

h3, h4, h5, h6 {
  line-height: 1.5; }

/* =================================================== *

   画像

 * =================================================== */
img {
  vertical-align: top; }

.pic {
  position: relative; }

.text-pic {
  position: relative;
  text-align: center; }

.pic a {
  display: block;
  outline: none; }

.pic img, .text-pic img {
  width: 100%;
  height: auto; }

.hov {
  transition: opacity 0.3s linear; }
  .hov:hover {
    opacity: 0.7; }

.imghov {
  position: relative;
  font-size: 0;
  line-height: 0;
  display: block; }
  .imghov img {
    width: 100%;
    height: auto;
    vertical-align: top; }
  .imghov .on {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.3s linear; }
  .imghov:hover .on {
    opacity: 1; }

a {
  color: #3381C8; }

.content1140 {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  position: relative; }
  @media screen and (max-width: 1170px) {
    .content1140 {
      padding-left: 15px;
      padding-right: 15px; } }
  @media screen and (max-width: 768px) {
    .content1140 {
      padding-left: 5%;
      padding-right: 5%; } }

.content1100 {
  width: 100%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  position: relative; }
  @media screen and (max-width: 1130px) {
    .content1100 {
      padding-left: 15px;
      padding-right: 15px; } }
  @media screen and (max-width: 768px) {
    .content1100 {
      padding-left: 5%;
      padding-right: 5%; } }

.underline {
  text-decoration: underline; }

.movie-wrap {
  position: relative;
  height: 0;
  padding: 0 0 56.25%;
  overflow: hidden; }
  .movie-wrap .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.balloon {
  /*
  animation:fuwafuwa 2s infinite linear alternate;
  
  @include mq-sp {
    animation:fuwafuwa_sp 2s infinite linear alternate;
  }
  */ }

/* =================================================== *

   遅延ロード風アニメーション

 * =================================================== */
@-webkit-keyframes fadeInUp2 {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0); }
  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0); } }
@keyframes fadeInUp2 {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0); }
  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0); } }
@-webkit-keyframes fadeInUp2sp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0); }
  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0); } }
@keyframes fadeInUp2sp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0); }
  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0); } }
.fadeInUp {
  -webkit-animation-name: fadeInUp2;
  animation-name: fadeInUp2; }

@media screen and (max-width: 767px) {
  .fadeInUp {
    -webkit-animation-name: fadeInUp2sp;
    animation-name: fadeInUp2sp; } }
@keyframes rotation {
  0% {
    transform: rotate(0); }
  100% {
    transform: rotate(360deg); } }
@keyframes fuwafuwa {
  0% {
    transform: translateY(-20px); }
  100% {
    transform: translateY(0px); } }
@keyframes fuwafuwa_sp {
  0% {
    transform: translateY(-10px); }
  100% {
    transform: translateY(0px); } }
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  overflow: hidden;
  z-index: 10;
  padding-top: 10px;
  padding-bottom: 10px;
  transition: background 0.3s linear; }
  @media screen and (max-width: 768px) {
    #header {
      height: 60px;
      padding-top: 0;
      padding-bottom: 0;
      overflow: visible; } }
  @media screen and (max-width: 768px) {
    #header > .inner {
      padding-left: 0;
      padding-right: 0; } }
  #header.scroll {
    background: #000; }
  #header-layout1 {
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center; }
    @media screen and (max-width: 768px) {
      #header-layout1 {
        flex-wrap: wrap; } }
    #header-layout1 > .el-left {
      width: 172px;
      min-width: 172px;
      margin-right: 15px; }
      @media screen and (max-width: 990px) {
        #header-layout1 > .el-left {
          width: 140px;
          min-width: 140px; } }
      @media screen and (max-width: 768px) {
        #header-layout1 > .el-left {
          width: 100%;
          min-width: auto;
          margin-right: 0;
          display: block; } }
    @media screen and (max-width: 768px) {
      #header-layout1 > .el-right {
        display: none;
        top: 0;
        padding-left: 5%;
        padding-right: 5%;
        width: 100%;
        padding-top: 60px; } }
  #header-logo {
    width: 172px;
    line-height: 1; }
    @media screen and (max-width: 990px) {
      #header-logo {
        width: 100%; } }
    @media screen and (max-width: 768px) {
      #header-logo {
        width: 113px;
        margin-top: 8px;
        margin-left: 4%; } }

.global-nav {
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-end; }
  @media screen and (max-width: 768px) {
    .global-nav {
      display: block; } }
  .global-nav-menu {
    font-size: 19px;
    font-size: 1.1875rem;
    line-height: 1.5;
    width: 100%;
    flex-wrap: nowrap;
    justify-content: flex-end; }
    @media screen and (max-width: 768px) {
      .global-nav-menu {
        display: block;
        font-size: 30px;
        font-size: 1.875rem;
        height: auto; } }
    .global-nav-menu > li {
      color: #fff;
      margin-right: 30px;
      padding-top: 23px; }
      @media screen and (max-width: 768px) {
        .global-nav-menu > li {
          text-align: center;
          margin-right: 0;
          padding-top: 0;
          border-bottom: 1.5px solid #fff;
          padding-top: 6px;
          padding-bottom: 8px; } }
      @media screen and (max-width: 768px) {
        .global-nav-menu > li:first-child {
          border-top: 1.5px solid #fff; } }
      .global-nav-menu > li.current:before {
        content: url("../images/header/navmenu-current.svg");
        display: block;
        width: 36px;
        height: 15px;
        position: absolute;
        top: 0;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        z-index: 1; }
        @media screen and (max-width: 768px) {
          .global-nav-menu > li.current:before {
            display: none; } }
      .global-nav-menu > li:last-child {
        margin-right: 0; }
      .global-nav-menu > li > a {
        color: #fff;
        transition: 0.3s 0.3s linear; }
        .global-nav-menu > li > a:hover {
          color: #ffff00; }
  .global-nav-sns {
    margin-left: 45px;
    line-height: 1;
    width: 185px;
    min-width: 185px;
    padding-top: 16px; }
    @media screen and (max-width: 990px) {
      .global-nav-sns {
        display: none; } }
    @media screen and (max-width: 768px) {
      .global-nav-sns {
        display: flex;
        width: 100%;
        margin-left: 0;
        justify-content: center;
        margin-top: 15px; } }
    .global-nav-sns > li {
      width: 31px;
      margin-right: 20px; }
      @media screen and (max-width: 768px) {
        .global-nav-sns > li {
          width: 40px;
          margin-right: 25px; } }
      .global-nav-sns > li:last-child {
        margin-right: 0; }

#do_open_spmenu {
  display: none; }
  @media screen and (max-width: 768px) {
    #do_open_spmenu {
      display: block;
      background: #000;
      color: #fff;
      width: 54px;
      height: 54px;
      margin-left: auto;
      margin-right: 0;
      position: absolute;
      top: 0;
      right: 0;
      z-index: 1; } }
  #do_open_spmenu > span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
    position: absolute;
    width: 70%;
    height: 4px;
    background-color: #fff;
    border-radius: 3px;
    margin-right: auto;
    margin-left: auto;
    left: 0;
    right: 0; }
    #do_open_spmenu > span:nth-child(1) {
      top: 12px; }
    #do_open_spmenu > span:nth-child(2) {
      top: 25px; }
    #do_open_spmenu > span:nth-child(3) {
      bottom: 12px; }
  #do_open_spmenu.open > span:nth-child(1) {
    transform: translateY(12px) rotate(-45deg); }
  #do_open_spmenu.open > span:nth-child(2) {
    opacity: 0; }
  #do_open_spmenu.open > span:nth-child(3) {
    transform: translateY(-14px) rotate(45deg); }

@media screen and (max-width: 768px) {
  #navmenu-sp-overlay {
    background: #000;
    z-index: 9;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: none; } }

#footer {
  background: #000;
  color: #fff;
  padding-top: 30px;
  padding-bottom: 50px; }
  @media screen and (max-width: 768px) {
    #footer {
      padding-top: 20px;
      padding-bottom: 10px; } }
  #footer-layout1 {
    width: 100%;
    flex-wrap: nowrap;
    margin-bottom: 60px;
    align-items: center; }
    @media screen and (max-width: 768px) {
      #footer-layout1 {
        display: block;
        margin-bottom: 30px; } }
    #footer-layout1 > .el-left {
      width: 260px;
      min-width: 260px; }
      @media screen and (max-width: 990px) {
        #footer-layout1 > .el-left {
          width: 140px;
          min-width: 140px; } }
      @media screen and (max-width: 768px) {
        #footer-layout1 > .el-left {
          margin-bottom: 35px; } }
    #footer-layout1 > .el-right {
      width: 100%; }
  #footer-logo {
    width: 100%;
    max-width: 260px; }

.footer-nav {
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-end; }
  @media screen and (max-width: 990px) {
    .footer-nav {
      display: block; } }
  .footer-nav-menu {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 1.5;
    width: 100%;
    flex-wrap: nowrap;
    justify-content: flex-end; }
    @media screen and (max-width: 768px) {
      .footer-nav-menu {
        font-size: 14px;
        font-size: 0.875rem;
        justify-content: flex-start;
        flex-wrap: wrap; } }
    .footer-nav-menu > li {
      color: #fff;
      margin-right: 30px; }
      @media screen and (max-width: 768px) {
        .footer-nav-menu > li {
          margin-right: 15px;
          margin-bottom: 8px; } }
      .footer-nav-menu > li:last-child {
        margin-right: 0; }
      .footer-nav-menu > li > a {
        color: #fff;
        transition: 0.3s 0.3s linear; }
        .footer-nav-menu > li > a:hover {
          color: #ffff00; }
  .footer-nav-sns {
    margin-left: 45px;
    line-height: 1;
    width: 185px;
    min-width: 185px; }
    @media screen and (max-width: 990px) {
      .footer-nav-sns {
        margin-top: 15px;
        margin-left: auto;
        margin-right: 0;
        justify-content: flex-end; } }
    @media screen and (max-width: 768px) {
      .footer-nav-sns {
        justify-content: flex-start;
        width: 100%;
        margin-top: 20px; } }
    .footer-nav-sns > li {
      width: 26px;
      margin-right: 15px; }
      @media screen and (max-width: 768px) {
        .footer-nav-sns > li {
          margin-right: 20px; } }
      .footer-nav-sns > li:last-child {
        margin-right: 0; }

.copyright {
  font-size: 13px;
  font-size: 0.8125rem;
  margin-bottom: 0;
  text-align: right; }
  @media screen and (max-width: 768px) {
    .copyright {
      text-align: left;
      font-size: 11px;
      font-size: 0.6875rem; } }

#gototop {
  width: 65px;
  line-height: 1;
  position: fixed;
  z-index: 8;
  bottom: 60px;
  right: 60px;
  display: none;
  /*
  &.show {
    display: block;
  } */ }
  #gototop.abs {
    position: absolute;
    bottom: 60px; }
    @media screen and (max-width: 768px) {
      #gototop.abs {
        bottom: 35px; } }
  @media screen and (max-width: 990px) {
    #gototop {
      bottom: 20px;
      right: 20px; } }
  @media screen and (max-width: 768px) {
    #gototop {
      width: 48px;
      bottom: 35px;
      right: 5%; } }

html, body {
  width: 100%;
  height: 100%; }

html.fix, body.fix {
  position: fixed; }

#bg-wrap {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  z-index: 0;
  overflow: hidden; }

#bg_video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  object-fit: cover; }

#luxy-wrap {
  /* background: #fff; */ }

#main {
  position: relative;
  overflow-x: hidden; }

#mainvisual {
  width: 100%;
  height: 870px;
  position: relative;
  height: 100vh;
  min-height: 870px; }
  @media screen and (max-width: 768px) {
    #mainvisual {
      height: 100vh;
      min-height: auto; } }
  #mainvisual-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url("../images/mainvisual-bg.jpg") 50% 50% no-repeat;
    background-size: cover; }
    @media screen and (max-width: 768px) {
      #mainvisual-bg {
        background: url("../images/mainvisual-bg_sp.jpg") 50% 50% no-repeat;
        background-size: cover; } }
  #mainvisual > .inner {
    padding-top: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%; }
    @media screen and (max-width: 768px) {
      #mainvisual > .inner {
        padding-top: 0px; } }
  #mainvisual-text1 {
    max-width: 600px;
    width: 100%;
    margin-bottom: 20px; }
    @media screen and (max-width: 768px) {
      #mainvisual-text1 {
        width: 75%;
        max-width: none;
        margin-bottom: 10px; } }
  #mainvisual-text2 {
    width: 100%;
    max-width: 397px;
    margin-left: auto;
    margin-right: 11%; }
    @media screen and (max-width: 768px) {
      #mainvisual-text2 {
        width: 75%;
        max-width: none;
        margin-right: -5%;
        margin-left: auto; } }
  #mainvisual-scroll {
    width: 80px;
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 1; }
    @media screen and (max-width: 768px) {
      #mainvisual-scroll {
        display: none; } }

#section2 {
  padding-top: 150px;
  padding-bottom: 70px;
  position: relative;
  z-index: 1;
  background: #fff; }
  @media screen and (max-width: 768px) {
    #section2 {
      padding-top: 18vw;
      padding-bottom: 13.3vw; } }
  #section2-layout1 {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    flex-wrap: nowrap; }
    #section2-layout1 > .el-left {
      width: 51px;
      min-width: 51px;
      margin-right: 10%; }
      @media screen and (max-width: 768px) {
        #section2-layout1 > .el-left {
          width: 12vw;
          min-width: 12vw;
          margin-right: 8%; } }
    #section2-layout1 > .el-right {
      width: 100%; }
  #section2-pic1 {
    width: 100%;
    max-width: 51px;
    line-height: 1; }
  #section2-text1 {
    font-size: 21px;
    font-size: 1.3125rem;
    font-weight: 700;
    line-height: 3;
    letter-spacing: 0.1em;
    margin-bottom: 0;
    margin-top: -1em; }
    @media screen and (max-width: 768px) {
      #section2-text1 {
        font-size: 16px;
        line-height: 2;
        margin-top: -0.75em; } }

#section3 .lead, #section4 .lead, #section5 .lead {
  font-size: 34px;
  font-size: 2.125rem;
  font-weight: 700;
  line-height: 1.65;
  letter-spacing: 0.1em;
  margin-bottom: 15px; }
  @media screen and (max-width: 768px) {
    #section3 .lead, #section4 .lead, #section5 .lead {
      font-size: 22px;
      font-size: 1.375rem; } }
#section3 .desc, #section4 .desc, #section5 .desc {
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 500;
  margin-bottom: 0;
  line-height: 2.5;
  letter-spacing: 0.1em; }
  @media screen and (max-width: 768px) {
    #section3 .desc, #section4 .desc, #section5 .desc {
      font-size: 16px;
      font-size: 1rem;
      line-height: 2.2;
      letter-spacing: 0; } }

#section3 {
  background: #e8ecf7 url("../images/section3-bg1.jpg") top center no-repeat;
  background-size: cover;
  position: relative;
  z-index: 1;
  padding-top: 410px;
  padding-bottom: 150px; }
  @media screen and (max-width: 768px) {
    #section3 {
      background: #ffffff url("../images/section3-bg1_sp.png") top center no-repeat;
      background-size: cover;
      padding-top: 35vw;
      padding-bottom: 32vw;
      position: relative; } }
  @media screen and (max-width: 768px) {
    #section3:after {
      content: '';
      width: 100%;
      height: 20.66vw;
      background: url("../images/section3_after_bg.png") top center no-repeat;
      background-size: cover;
      position: absolute;
      bottom: -1px;
      left: 0; } }
  #section3-layout1 {
    flex-wrap: nowrap;
    position: relative;
    flex-direction: row-reverse;
    z-index: 2; }
    @media screen and (max-width: 768px) {
      #section3-layout1 {
        display: block;
        width: 100%; } }
    #section3-layout1 > .el-left {
      width: 45%;
      margin-right: 4%; }
      @media screen and (max-width: 768px) {
        #section3-layout1 > .el-left {
          width: 100%;
          margin-right: 0; } }
    #section3-layout1 > .el-right {
      width: 51%; }
      @media screen and (max-width: 768px) {
        #section3-layout1 > .el-right {
          width: 100%;
          margin-bottom: 8vw; } }
  #section3-text1 {
    width: 100%;
    max-width: 375px;
    margin-left: 0;
    margin-right: auto;
    margin-bottom: 30px; }
  @media screen and (max-width: 768px) {
    #section3-text1_sp {
      width: 50%;
      margin-bottom: 8vw;
      margin-left: auto;
      margin-right: auto;
      max-width: none;
      max-width: 302px; } }
  #section3-pic1 {
    width: 100%;
    max-width: 528px;
    margin-left: 0;
    margin-right: auto; }
    @media screen and (max-width: 768px) {
      #section3-pic1 {
        max-width: none; } }
  #section3-balloon1 {
    width: 470px;
    position: absolute;
    /* top: -280px; */
    top: -230px;
    right: -280px;
    z-index: 1; }
    @media screen and (max-width: 768px) {
      #section3-balloon1 {
        width: 40%;
        right: -8%;
        top: -45vw; } }
  #section3-balloon2 {
    width: 337px;
    position: absolute;
    /* top: -130px; */
    top: -140px;
    left: -190px;
    z-index: 1; }
    @media screen and (max-width: 768px) {
      #section3-balloon2 {
        width: 26%;
        left: -7%;
        top: -17vw; } }

#section4 {
  background: #dbf5f6 url("../images/section4-bg1.jpg") top center no-repeat;
  background-size: cover;
  position: relative;
  z-index: 1;
  padding-top: 280px;
  padding-bottom: 70px;
  margin-top: -1px; }
  @media screen and (max-width: 768px) {
    #section4 {
      background: #dfebf7 url("../images/section4-bg1_sp.jpg") top center no-repeat;
      background-size: cover;
      margin-top: 0;
      padding-top: 6vw;
      padding-bottom: 22vw;
      z-index: 1; } }
  @media screen and (max-width: 768px) {
    #section4:after {
      content: '';
      width: 100%;
      height: 9.2vw;
      background: url("../images/section4_after_bg.png") top center no-repeat;
      background-size: cover;
      position: absolute;
      bottom: -1px;
      left: 0; } }
  #section4-layout1 {
    flex-wrap: nowrap;
    position: relative;
    z-index: 2; }
    @media screen and (max-width: 768px) {
      #section4-layout1 {
        display: block;
        width: 100%;
        z-index: 3; } }
    #section4-layout1 > .el-right {
      width: 46%;
      margin-left: 4%; }
      @media screen and (max-width: 768px) {
        #section4-layout1 > .el-right {
          width: 100%;
          margin-left: 0; } }
    #section4-layout1 > .el-left {
      width: 50%; }
      @media screen and (max-width: 768px) {
        #section4-layout1 > .el-left {
          width: 100%;
          margin-bottom: 8vw; } }
  #section4-text1 {
    width: 100%;
    max-width: 555px;
    margin-left: 0;
    margin-right: auto;
    margin-bottom: 30px; }
  @media screen and (max-width: 768px) {
    #section4-text1_sp {
      width: 88%;
      margin-left: auto;
      margin-right: auto;
      max-width: none;
      z-index: 4;
      position: relative;
      margin-bottom: 8vw; } }
  #section4-pic1 {
    width: 100%;
    max-width: 537px;
    margin-left: 0;
    margin-right: auto; }
    @media screen and (max-width: 768px) {
      #section4-pic1 {
        max-width: none;
        margin-left: auto;
        margin-right: auto; } }
  #section4-balloon1 {
    width: 221px;
    position: absolute;
    /* top: -310px; */
    top: -450px;
    left: 20%;
    z-index: 1; }
    @media screen and (max-width: 768px) {
      #section4-balloon1 {
        width: 28.5%;
        top: -80vw;
        z-index: 3;
        left: 3%; } }
  #section4-balloon2 {
    width: 354px;
    /* top: -90px; */
    top: -140px;
    right: -160px;
    position: absolute;
    z-index: 1; }
    @media screen and (max-width: 768px) {
      #section4-balloon2 {
        width: 37%;
        right: -12%;
        top: -37vw; } }

#section5 {
  background: url("../images/section5-bg1.jpg") top center no-repeat;
  background-size: cover;
  position: relative;
  z-index: 2;
  padding-top: 230px;
  padding-bottom: 90px;
  margin-top: -1px; }
  @media screen and (max-width: 768px) {
    #section5 {
      margin-top: -1px;
      background: url("../images/section5-bg1_sp.jpg") top center no-repeat;
      background-size: cover;
      padding-top: 12vw;
      padding-bottom: 12vw; } }
  #section5-layout1 {
    flex-wrap: nowrap;
    position: relative;
    z-index: 2;
    flex-direction: row-reverse; }
    @media screen and (max-width: 768px) {
      #section5-layout1 {
        display: block;
        width: 100%; } }
    #section5-layout1 > .el-left {
      width: 44%;
      margin-right: 4%; }
      @media screen and (max-width: 768px) {
        #section5-layout1 > .el-left {
          width: 100%;
          margin-right: 0; } }
    #section5-layout1 > .el-right {
      width: 52%; }
      @media screen and (max-width: 768px) {
        #section5-layout1 > .el-right {
          width: 100%;
          margin-bottom: 8vw; } }
  #section5-text1 {
    width: 100%;
    max-width: 302px;
    margin-left: 0;
    margin-right: auto;
    margin-bottom: 30px; }
  @media screen and (max-width: 768px) {
    #section5-text1_sp {
      width: 50%;
      margin-left: auto;
      margin-right: auto;
      max-width: none;
      z-index: 4;
      position: relative;
      margin-bottom: 8vw; } }
  #section5-pic1 {
    width: 100%;
    max-width: 557px;
    margin-left: 0;
    margin-right: auto; }
    @media screen and (max-width: 768px) {
      #section5-pic1 {
        margin-left: auto;
        margin-right: auto; } }
  #section5-balloon1 {
    position: absolute;
    z-index: 1;
    width: 537px;
    /* top: -330px; */
    top: -430px;
    left: -210px; }
    @media screen and (max-width: 768px) {
      #section5-balloon1 {
        width: 51%;
        left: -14%;
        top: -100vw; } }
  #section5-balloon2 {
    position: absolute;
    z-index: 1;
    width: 290px;
    right: -220px;
    /* top: -240px; */
    top: -340px; }
    @media screen and (max-width: 768px) {
      #section5-balloon2 {
        width: 28.7%;
        right: 1%;
        top: 0vw; } }
  #section5-balloon3 {
    position: absolute;
    z-index: 1;
    width: 455px;
    right: -200px;
    /* bottom: -320px; */
    bottom: 0; }
    @media screen and (max-width: 1600px) {
      #section5-balloon3 {
        bottom: 0; } }
    @media screen and (max-width: 768px) {
      #section5-balloon3 {
        width: 42%;
        right: -4vw;
        bottom: auto;
        top: 100vw; } }

#section5_2 {
  display: block;
  width: 100%;
  height: 21vw;
  background: #fff url("../images/section5-bg2.jpg") top center no-repeat;
  background-size: 100%;
  margin-top: -2px; }
  @media screen and (max-width: 768px) {
    #section5_2 {
      background: #fff url("../images/section5-bg2_sp.jpg") top center no-repeat;
      background-size: cover;
      height: 19.7vw; } }

#section6 {
  padding-top: 40px;
  padding-bottom: 220px;
  position: relative;
  z-index: 1;
  background: #fff; }
  @media screen and (max-width: 768px) {
    #section6 {
      padding-top: 15vw;
      padding-bottom: 18vw; } }
  #section6-text1 {
    width: 150px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px; }
    @media screen and (max-width: 768px) {
      #section6-text1 {
        margin-bottom: 6vw; } }
  #section6-text2 {
    font-size: 34px;
    font-size: 2.125rem;
    font-weight: 700;
    line-height: 1.65;
    letter-spacing: 0.1em;
    margin-bottom: 40px;
    text-align: center; }
    @media screen and (max-width: 768px) {
      #section6-text2 {
        font-size: 22px;
        font-size: 1.375rem;
        margin-bottom: 8vw; } }
  #section6-pic1 {
    width: 100%;
    max-width: 1100px;
    margin-bottom: 280px; }
    @media screen and (max-width: 768px) {
      #section6-pic1 {
        margin-bottom: 25vw; } }
  #section6-pic2 {
    width: 100%;
    max-width: 989px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 200px; }
    @media screen and (max-width: 768px) {
      #section6-pic2 {
        margin-bottom: 13vw; } }
  #section6-pic2-wrap {
    width: 100%;
    max-width: 989px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative; }
  #section6-pic2-bg {
    width: 75%;
    max-width: 733px;
    height: 72vw;
    max-height: 733px;
    background: url("../images/section6-pic2_bg.png") 50% 50% no-repeat;
    background-size: 100%;
    animation: 8s linear infinite rotation; }
  #section6-pic2-label1 {
    font-size: 36px;
    font-size: 2.25rem;
    text-align: center;
    position: relative;
    z-index: 1;
    position: absolute;
    left: 0;
    right: 0;
    letter-spacing: 0.05em;
    margin-bottom: 0; }
    @media screen and (max-width: 768px) {
      #section6-pic2-label1 {
        font-size: 5.5vw; } }
  #section6-pic2-circle1, #section6-pic2-circle2, #section6-pic2-circle3 {
    width: 42.5%;
    max-width: 420px;
    position: absolute;
    z-index: 2; }
    @media screen and (max-width: 768px) {
      #section6-pic2-circle1, #section6-pic2-circle2, #section6-pic2-circle3 {
        width: 39%; } }
  #section6-pic2-circle1 {
    left: 0;
    right: 0;
    margin: auto;
    top: -150px; }
    @media screen and (max-width: 768px) {
      #section6-pic2-circle1 {
        top: -10vw; } }
  #section6-pic2-circle2 {
    margin: auto;
    left: 0;
    bottom: -60px; }
    @media screen and (max-width: 768px) {
      #section6-pic2-circle2 {
        bottom: -6vw; } }
  #section6-pic2-circle3 {
    margin: auto;
    left: auto;
    right: 0;
    bottom: -60px; }
    @media screen and (max-width: 768px) {
      #section6-pic2-circle3 {
        bottom: -6vw; } }
  #section6-list1 {
    margin-bottom: 18vw; }
    #section6-list1 > div {
      margin-bottom: 8vw; }
      #section6-list1 > div:last-child {
        margin-bottom: 0; }
  #section6-layout1 {
    width: 100%;
    max-width: 854px;
    height: 854px;
    margin-left: auto;
    margin-right: auto;
    background: #fff url("../images/section6-pic3.png") 50% 50% no-repeat;
    background-size: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
    @media screen and (max-width: 768px) {
      #section6-layout1 {
        letter-spacing: 0;
        margin-bottom: 0; } }
  #section6-text3 {
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 500;
    line-height: 1;
    margin-bottom: 20px; }
  #section6-text4 {
    font-size: 34px;
    font-size: 2.125rem;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 15px;
    margin-bottom: 60px; }
  #section6-pic3 {
    width: 70%;
    max-width: 480px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px; }
  #section6-text5 {
    font-size: 21px;
    font-size: 1.3125rem;
    font-weight: 500;
    line-height: 2;
    letter-spacing: 0.1em;
    text-indent: 0.1em;
    text-align: center;
    margin-bottom: 40px; }
  #section6-btn1 {
    width: 150px;
    line-height: 1;
    margin-left: auto;
    margin-right: auto; }
  #section6-pic3_sp {
    width: 96%;
    margin-left: auto;
    margin-right: auto; }

#section7 {
  padding-top: 140px;
  padding-bottom: 180px;
  position: relative;
  z-index: 1;
  background: url("../images/section7-bg1.jpg") top center no-repeat;
  background-size: cover; }
  @media screen and (max-width: 768px) {
    #section7 {
      padding-top: 18vw;
      padding-bottom: 26vw;
      background: url("../images/section7-bg1_sp.jpg") top center no-repeat;
      background-size: cover; } }
  #section7-text1 {
    width: 140px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px; }
    @media screen and (max-width: 768px) {
      #section7-text1 {
        margin-bottom: 6vw; } }
  #section7-text2 {
    font-size: 34px;
    font-size: 2.125rem;
    font-weight: 700;
    line-height: 1.65;
    letter-spacing: 0.1em;
    margin-bottom: 40px;
    text-align: center; }
    @media screen and (max-width: 768px) {
      #section7-text2 {
        font-size: 22px;
        font-size: 1.375rem; } }
  #section7-movie {
    max-width: 765px;
    width: 100%;
    margin-left: auto;
    margin-right: auto; }

#section8 {
  padding-top: 240px;
  padding-bottom: 120px;
  position: relative;
  z-index: 1;
  background: #fff; }
  @media screen and (max-width: 768px) {
    #section8 {
      padding-top: 32vw;
      padding-bottom: 21vw; } }
  #section8-text1 {
    width: 193px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1;
    margin-bottom: 80px; }
    @media screen and (max-width: 768px) {
      #section8-text1 {
        margin-bottom: 13vw; } }
  #section8-layout1 {
    width: 100%;
    max-width: 950px;
    margin-left: auto;
    margin-right: auto; }
    #section8-layout1 > div {
      display: flex;
      flex-wrap: nowrap;
      margin-bottom: 130px; }
      @media screen and (max-width: 768px) {
        #section8-layout1 > div {
          display: block;
          margin-bottom: 18vw; } }
      #section8-layout1 > div:last-child {
        margin-bottom: 0; }
      #section8-layout1 > div > .el-left {
        width: 240px;
        min-width: 240px;
        margin-right: 5%; }
        @media screen and (max-width: 768px) {
          #section8-layout1 > div > .el-left {
            width: 100%;
            max-width: none;
            margin-right: 0;
            margin-bottom: 8vw; } }
        #section8-layout1 > div > .el-left .face {
          width: 100%;
          max-width: 240px; }
          @media screen and (max-width: 768px) {
            #section8-layout1 > div > .el-left .face {
              width: 63%;
              max-width: none;
              margin-left: auto;
              margin-right: auto; } }
      #section8-layout1 > div > .el-right {
        width: 100%; }
    #section8-layout1 .katagaki {
      font-size: 17px;
      font-size: 1.0625rem;
      margin-bottom: 15px; }
      @media screen and (max-width: 768px) {
        #section8-layout1 .katagaki {
          text-align: center;
          font-size: 15px;
          font-size: 0.9375rem;
          margin-bottom: 4vw; } }
      #section8-layout1 .katagaki > span {
        border-bottom: 2px solid #000;
        padding-right: 20px; }
        @media screen and (max-width: 768px) {
          #section8-layout1 .katagaki > span {
            padding-left: 5px;
            padding-right: 5px;
            padding-bottom: 3px; } }
    #section8-layout1 .name-wrap {
      font-size: 27px;
      font-size: 1.6875rem;
      font-weight: 500;
      flex-wrap: wrap;
      display: flex;
      align-items: center;
      letter-spacing: 0.1em;
      margin-bottom: 25px; }
      @media screen and (max-width: 768px) {
        #section8-layout1 .name-wrap {
          display: block;
          text-align: center;
          margin-bottom: 6vw;
          font-size: 25px;
          font-size: 1.5625rem;
          text-indent: 0.1em; } }
      #section8-layout1 .name-wrap > .name {
        margin-right: 18px; }
        @media screen and (max-width: 768px) {
          #section8-layout1 .name-wrap > .name {
            margin-right: 0; } }
      #section8-layout1 .name-wrap > .name-eng {
        font-size: 13px;
        font-size: 0.8125rem;
        font-weight: 400;
        letter-spacing: 0.2em;
        margin-top: 3px; }
        @media screen and (max-width: 768px) {
          #section8-layout1 .name-wrap > .name-eng {
            font-size: 11px;
            font-size: 0.6875rem;
            letter-spacing: 0.1em;
            margin-top: 2px; } }
    #section8-layout1 .desc {
      font-size: 17px;
      font-size: 1.0625rem;
      font-weight: 500;
      letter-spacing: 0.1em;
      line-height: 2.2; }
      @media screen and (max-width: 768px) {
        #section8-layout1 .desc {
          font-size: 14px;
          font-size: 0.875rem;
          letter-spacing: 0;
          margin-bottom: 0; } }

#section9 {
  padding-top: 100px;
  padding-bottom: 60px;
  position: relative;
  z-index: 1;
  background: #fff; }
  @media screen and (max-width: 1020px) {
    #section9 {
      overflow-x: hidden; } }
  @media screen and (max-width: 768px) {
    #section9 {
      padding-top: 21vw;
      padding-bottom: 5vw; } }
  #section9-text1 {
    width: 150px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px; }
    @media screen and (max-width: 768px) {
      #section9-text1 {
        margin-bottom: 8vw; } }
  #section9-pic1-wrap {
    position: relative;
    width: 100%;
    max-width: 818px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 130px; }
    @media screen and (max-width: 768px) {
      #section9-pic1-wrap {
        margin-bottom: 16vw; } }
  #section9-pic1 {
    width: 100%;
    position: relative;
    z-index: 1; }
  #section9-balloon1, #section9-balloon2 {
    position: absolute;
    z-index: 0; }
  #section9-balloon1 {
    width: 248px;
    top: -90px;
    right: -90px; }
    @media screen and (max-width: 768px) {
      #section9-balloon1 {
        width: 29vw;
        right: -13%;
        top: -10vw; } }
  #section9-balloon2 {
    width: 317px;
    bottom: -40px;
    left: -110px; }
    @media screen and (max-width: 768px) {
      #section9-balloon2 {
        width: 41%;
        bottom: -6vw;
        left: -12%; } }
  #section9-layout1 {
    width: 100%;
    max-width: 818px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap; }
    @media screen and (max-width: 768px) {
      #section9-layout1 {
        display: block; } }
    #section9-layout1 > dt, #section9-layout1 > dd {
      font-size: 20px;
      font-size: 1.25rem;
      padding-top: 15px;
      padding-bottom: 15px; }
    #section9-layout1 > dt {
      width: 120px;
      padding-right: 5px;
      font-weight: 700;
      border-right: 1px solid #000; }
      @media screen and (max-width: 768px) {
        #section9-layout1 > dt {
          width: 100%;
          border-right: none;
          padding-top: 0;
          border-bottom: 1px solid #000;
          font-size: 16px;
          font-size: 1rem;
          padding-bottom: 5px; } }
    #section9-layout1 > dd {
      width: calc( 100% - 120px);
      padding-left: 25px; }
      @media screen and (max-width: 768px) {
        #section9-layout1 > dd {
          width: 100%;
          padding-left: 0;
          font-size: 16px;
          font-size: 1rem;
          margin-bottom: 20px; }
          #section9-layout1 > dd:last-child {
            margin-bottom: 0; } }
      #section9-layout1 > dd a {
        font-size: 15px;
        font-size: 0.9375rem;
        margin-left: 0.5em; }
        @media screen and (max-width: 768px) {
          #section9-layout1 > dd a {
            font-size: 11px;
            font-size: 0.6875rem;
            margin-left: 0.5em; } }
      #section9-layout1 > dd > span {
        display: block; }
        @media screen and (max-width: 768px) {
          #section9-layout1 > dd > span {
            margin-bottom: 1em; } }
        @media screen and (max-width: 768px) {
          #section9-layout1 > dd > span:last-child {
            margin-bottom: 0; } }

#section10 {
  padding-top: 100px;
  padding-bottom: 180px;
  background: #fff;
  position: 1;
  position: relative; }
  @media screen and (max-width: 768px) {
    #section10 {
      padding-top: 15vw; } }
  #section10-layout1 {
    width: 100%;
    max-width: 542px;
    height: 542px;
    margin-left: auto;
    margin-right: auto;
    background: #fff url("../images/section6-pic3.png") 50% 50% no-repeat;
    background-size: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
    @media screen and (max-width: 768px) {
      #section10-layout1 {
        max-width: none;
        height: 91vw; } }
  #section10-pic1 {
    width: 150px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px; }
    @media screen and (max-width: 768px) {
      #section10-pic1 {
        margin-bottom: 10vw;
        width: 50%; } }
  #section10-pic2 {
    width: 335px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 70px; }
    @media screen and (max-width: 768px) {
      #section10-pic2 {
        width: 75%;
        margin-bottom: 10vw; } }
  #section10-sns {
    justify-content: center; }
    #section10-sns > li {
      width: 38px;
      margin-right: 25px; }
      @media screen and (max-width: 768px) {
        #section10-sns > li {
          width: 32px;
          margin-right: 20px; } }
      #section10-sns > li:last-child {
        margin-right: 0; }

@media screen and (max-width: 768px) {
  .pc-only {
    display: none !important; } }

.sp-only {
  display: none; }
  @media screen and (max-width: 768px) {
    .sp-only {
      display: block; } }
